.home-promo {
	padding: 1rem 0;
    background-color: #ecf0f1;
}

.home-promo .promo-name {
	font-weight: 400;
    font-size: 1.25rem;
}

.home-promo .promo-icon {
	color: #337ab7;
}

.home-text-section {
	padding: 2rem 0;
}

/* NEW CATALOG */

.front-catalog {
	padding: 3rem 0;
}

.front-catalog-item {
	overflow: hidden;
	padding: .5rem;
    border-radius: .5rem;
    /* background: linear-gradient(to bottom, #ecf0f1 0px, #fff 72px, #fff); */
    border: 1px solid rgba(0,0,0,.125);
	color: #333;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: start;
	width: 100%;
	height: 100%;
	text-decoration: none !important;
}

.front-catalog-item:hover {
	color: #fff !important;
	background: #337AB7;
}

.front-catalog-image {
	width: 72px;
    min-width: 72px;
	height: 72px;
	background-color: transparent;
	opacity: 1;
	object-fit: contain;
	margin: 0 1.5rem 0 0;
}

.front-catalog-name {
	font-weight: 600;
	line-height: 1.2;
	font-size: 1rem;
    text-align: left;
}

@media (min-width: 576px) {
    .front-catalog-item {
        padding: 1rem;
        flex-direction: column;
        align-items: center;
    }
    .front-catalog-image {
        width: 96px;
        min-width: 96px;
        height: 96px;    
        margin: 0 auto .5rem auto;
    }    
    .front-catalog-name {
        text-align: center;
    }    
}

.home-category-search a {
    font-weight: 600;
    font-size: .85rem;
	margin: .25rem;
	padding: .25rem .75rem;
	color: #333;
    background-color: #fafafa;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .75rem;
	display: inline-block;
	text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;    
}

.home-category-search a:hover {
	color: #fff;
	background-color: #337AB7;
	border-color: #337AB7;
}


/* TAGS */

.front-tags {
	padding: 3rem 0;
    background-color: #ecf0f1;
}

.front-tags-title {
	font-weight: 400;
	line-height: 1;
	font-size: 1.2rem;
    text-align: center;  
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.front-tags-item {
	overflow: hidden;
	padding: .5rem;
    border-radius: .5rem;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
	color: #333;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: start;
	width: 100%;
	height: 100%;
	text-decoration: none !important;
}

.front-tags-item:hover {
	color: #fff !important;
	background: #337AB7;
}

.front-tags-image {
	width: 72px;
    min-width: 72px;
	height: 72px;
	background-color: transparent;
	opacity: 1;
	object-fit: contain;
	margin: 0 1.5rem 0 0;
}

.front-tags-name {
	font-weight: 600;
	line-height: 1.2;
	font-size: .85rem;
    text-align: left;
}

@media (min-width: 576px) {
    .front-tags-item {
        padding: 1rem;
        flex-direction: column;
        align-items: center;
    }
    .front-tags-image {
        width: 96px;
        min-width: 96px;
        height: 96px;    
        margin: 0 auto .5rem auto;
    }    
    .front-tags-name {
        text-align: center;
    }    
}

.home-partners-section {
	padding: 3rem 0;
	background: #fff;
}

.home-partners-title {
	font-size: 1.2rem;
	font-weight: 400;
	text-transform: uppercase;
	color: #5D5E5D;
}

.home-partners-section .item-container {
	min-height: 75px;
}

.home-partners-section .item {
	width: auto;
	height: auto;
	max-width: 175px;
	max-height: 75px;
	filter: grayscale(100%);
	opacity: .75;
	transition: .25s;
}

.home-partners-section .item:hover {
	filter: grayscale(0%);
	opacity: 1;
	transition: .25s;
}

.home-slider {
	margin: 0;
}	

.home-slider .carousel-item .container{
	display: -ms-flexbox;
	display: flex;	
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
}

.home-slider .img-item {
	max-width: 100%;
	height: auto;
}	

.home-slider .carousel-inner {
	height: auto;
}

@media (min-width: 576px) {
	.home-slider .img-item{
		height: 86px;
	}
    .home-slider .carousel-inner {
        height: 86px;
    }    
}

@media (min-width: 768px) {
	.home-slider .img-item{
		height: 116px;
	}
    .home-slider .carousel-inner {
        height: 116px;
    }     
}

@media (min-width: 992px) {
	.home-slider .img-item{
		height: 156px;
	}
    .home-slider .carousel-inner {
        height: 156px;
    }     
}

@media (min-width: 1200px) {
	.home-slider .img-item{
		height: 186px;
	}
    .home-slider .carousel-inner {
        height: 186px;
    }     
}

@media (min-width: 1400px) {
	.home-slider .img-item{
        width: 1200px;
		height: 200px;
	}
    .home-slider .carousel-inner {
        height: 200px;
    }    
}

.home-slider .carousel-indicators {
	margin-bottom: 10px;
}

.home-slider .carousel-indicators li {
	width: 20px;
	height: 3px;
	border: 0px;
	margin-left: 5px;
	margin-right: 5px;
}

/* Slider */

.slider_outter{
	padding: 0;
	background-color: #444;
}

.slider {
	margin: 0 auto;
	max-height: 430px;
	z-index: 0;
	background-color: #444;
}

.slider .slide-heading h3 {
	position:relative;
	display:inline-block;
	padding-bottom:10px;
	border-bottom:solid 2px #ccc;
	width:100%;
	font-weight:normal;
	font-size:20px;
	
}

.slider .header-block h3:after {
	content:"";
	position:absolute;
	top:50px;
	left:0;
	height:2px;
	width:150px;
	background:#2084AE;
}

.slider_outter  .slider {
	background-color: rgb(39, 39, 39);

}

.slide-link {
	width:100%;
	height:100%;
	position:absolute;
}

.slider .slide-heading{
	background:#63B1D1;
	white-space: nowrap;
	padding: 8px;
	overflow: hidden;
	margin-top: 2rem;
	margin-bottom: 1rem;		
}

.slider .slide-p{
	color: #ccc;
	background:#333;
	padding:5px;
	font-size: 16px;
}

.slider .slide-p a{
	color: #ccc;
}

.slider .slide-p a:hover{
	color: #fff;
}    

.fraction-slider{
	position:relative;
	width:100%; height:100%;
	overflow:visible;
}

.fraction-slider .slide{
	display:none; width:100%; height:100%;
	position:absolute;
	z-index:500;
}

.fraction-slider .active-slide{
	z-index:999;
}

.fraction-slider .fs_obj{
	display: block; 
	display: none;
	position: absolute;
	top: 0px; 
	left: 100%;
	z-index:700;
}

.fraction-slider img.fs_obj{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.fraction-slider .fs_fixed_obj{
	z-index:600;
	left:0;
}

.fraction-slider .fs_obj *{
	display:inline-block;
	position:relative;
	top:0px; left:0px;
}

.fs_loader{
	width:100%; height:400px;
	background:url(../images/fs.spinner.gif) center center no-repeat transparent;
}

.fraction-slider .prev,
.fraction-slider .next{
	display:none;
	position:absolute;
	width:45px; height:45px;
	z-index:999;
}

.fraction-slider .prev{
	left:10px; top:48%;
	background:url(../images/fs.prevnext.png) 0px 0px no-repeat transparent;
	
}
.fraction-slider .prev:hover{
	background:url(../images/fs.prevnext.png) 0px -45px no-repeat transparent;
}

.fraction-slider .next{
	right:10px; top:48%;
	background:url(../images/fs.prevnext.png) -45px 0px no-repeat transparent;
}
.fraction-slider .next:hover{
	background:url(../images/fs.prevnext.png) -45px -45px no-repeat transparent;
}

.fraction-slider:hover .prev,
.fraction-slider:hover .next{
	display:block;
}

.fs-pager-wrapper{
	position:absolute;
	bottom:10px;
	z-index:999;	
	width: 100%;
	text-align: center;
}

.fs-pager-wrapper a,
.fs-custom-pager-wrapper a{
	display:inline-block;
	width:14px; height:14px;
	margin:0 5px 0 0;
	background:url(../images/fs.pager.png) 0px -14px no-repeat transparent;
}
.fs-pager-wrapper .active,
.fs-custom-pager-wrapper .active{
	background:url(../images/fs.pager.png) 0px 0px no-repeat transparent;
}